.form-control {
	display: flex;
	align-items: center;
	margin-bottom: 20px;
}

.form-control label {
	font-weight: bold;
	white-space: nowrap;
	min-width: 150px;
}

.form-control label>span {
	font-weight: normal;
}

.form-control input,
.form-control select,
.form-control textarea {
	width: 100%;
	padding: 5px;
	border: 1px solid #ccc;
}

.form-control input:focus,
.form-control select:focus,
.form-control textarea:focus {
	outline: none;
	border-color: rgb(40, 44, 52);
}

.form-control input[type=checkbox],
.form-control input[type=radio] {
	width: auto;
}

.form-control select.error,
.form-control textarea.error,
.form-control input.error {
	border-color: red;
}

